ALTER TABLE VS4TMDS ADD
	TMDNTShpCode nvarchar(30) NULL,
	TMDNTRouCode nvarchar(30) NULL,
	TMDNDriverPhone nvarchar(50) NULL,
	TMDNDriverCode nvarchar(30) NULL,
	TMDNDriverName nvarchar(160) NULL,
	TMDNVehicleNo nvarchar(30) NULL,
	TMDNContainerNo nvarchar(30) NULL
GO
